# Key Fob Characteristics
RSA1:
  x1_ref:       176
  y1_ref:       232
  x2_ref:       422
  y2_ref:       155
  x_off:         99 
  y_off:          9
  digit_width:   12
  digit_height:  27.5
  digit_dist:    23
  digits:         6
